Show / Hide Table of Contents

# Struct Skeleton

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Graphics.Render

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Skeleton

### Fields

| Improve this Doc View Source

#### LinkedListNext

##### Declaration

    public Skeleton*LinkedListNext

##### Field Value

Type | Description
--- | ---
Skeleton* |

| Improve this Doc View Source

#### LinkedListPrevious

##### Declaration

    public Skeleton*LinkedListPrevious

##### Field Value

Type | Description
--- | ---
Skeleton* |

| Improve this Doc View Source

#### Owner

##### Declaration

    public CharacterBase*Owner

##### Field Value

Type | Description
--- | ---
CharacterBase* |

| Improve this Doc View Source

#### PartialSkeletonArray

##### Declaration

    public void *PartialSkeletonArray

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### PartialSkeletonCount

##### Declaration

    public ushort PartialSkeletonCount

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### ReferencedClassBase

##### Declaration

    public ReferencedClassBase ReferencedClassBase

##### Field Value

Type | Description
--- | ---
ReferencedClassBase |

| Improve this Doc View Source

#### SKLBArray

##### Declaration

    public void **SKLBArray

##### Field Value

Type | Description
--- | ---
System.Void** |

| Improve this Doc View Source

#### Transform

##### Declaration

    public Transform Transform

##### Field Value

Type | Description
--- | ---
Transform |